A vector is a mathematical concept that denotes direction and magnitude. They're often notated using an arrow ($\vec{v}$), or with a bold, lowercase letter. (**v**).


Vectors are often denoted as a matrix with two rows: $\begin{bmatrix}1 \\2\end{bmatrix}$

# Magnitude
The magnitude of a vector is $|\vec{v}| = \sqrt{a^2 + b^2}$

# Direction
The direction of a vector is $\theta = \tan^-1(\frac{b}{a})$.

# Addition
To find $\vec{u} + \vec{v}$, we can put one vector on the end of another vector. The resulting vector will share the same tail as the first vector, and the same head as the second vector.

# Scalar Multiplication

A **scalar** is just a real number. Scalar multiplication is multiplying a vector with a real number. This will scale or shrink a vector, but will not change 